<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.VisualStudio.Threading.nuspec" Id="RAB54AD398FBD69F9" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/135f038d66844e6c88c9c298e8423923.psmdcp" Id="RB0251462A6ADB6F7" />
</Relationships>